/**
 * Calculates the sum of a set of values.
 *
 * @param values The values to add.
 */
export declare function sum(values: Iterable<number>): number;
/**
 * Calculates the average of a set of values.
 *
 * @param values The values to calculate the average of.
 */
export declare function average(values: Iterable<number>): number;
/**
 * Calculates the standard deviation of a set of values.
 *
 * @param values The values to calculate the standard deviation of.
 */
export declare function standardDeviation(values: Iterable<number>): number;
/**
 * Converts the given degrees into radians.
 *
 * @param degrees The degrees to convert.
 */
export declare function degreesToRadians(degrees: number): number;
/**
 * Converts the given radians into degrees.
 *
 * @param radians The radians to convert.
 */
export declare function radiansToDegrees(radians: number): number;
